De-register a function for execution on each tick

- « register_tick_function

- Quickhash »

- PHP Manual
- Function handling Functions
- De-register a function for execution on each tick

# unregister_tick_function

(PHP 4 >= 4.0.3, PHP 5, PHP 7, PHP 8)

unregister_tick_function — De-register a function for execution on each tick

### Description

unregister_tick_function(callable `$callback`): void

De-registers the function `callback` so it is no longer executed when a tick is called.

### Parameters

`callback`

  The function to de-register.

### Return Values

No value is returned.

### See Also

- register_tick_function() - Register a function for execution on each tick